Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000156 [Piwigo] metadata minor always 2005.09.21 22:55 2005.09.24 21:43
Reporter ericFabre View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.0RC2 Product Version 1.5.0RC1
  Target Version Product Build
Summary 0000156: panier
Description dans le panier, en traitement global, je rentre un mot dans la case "keyword", je valide et j'obtiens ceci :


Notice: Undefined index: selection in c:\serveur\www\abonnes_1_5_rc1\admin\element_set_global.php on line 96

Warning: implode(): Bad arguments. in c:\serveur\www\abonnes_1_5_rc1\admin\element_set_global.php on line 174

SELECT id, keywords
  FROM pwg_images
  WHERE id IN ()
;
[mysql error 1064] Erreur de syntaxe près de ')' à la ligne 3
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000258)
plg (manager)
2005.09.22 23:19

Il semble que tu n'as coché aucune photo. J'ai rajouté le contrôle avec un message d'erreur.

Je suis tombé sur un autre bogue en faisant le test : si je sélectionne une liste de photos, que je rentre un mot-clef et que j'appuie sur entrée (sans aller directement cliquer sur le bouton Valider), alors c'est comme si le formulaire n'avait pas été validé.

J'ai constaté qu'il y avait un conflit avec le bouton valider du fieldset de gestion du caddie (vider le caddie, sortir les éléments sélectionnés).

Le bogue que tu as découvert est mineur et sera corrigé en 1.5.0RC2. Celui que j'ai découvert est mineur mais ne sera pas corrigé pour le moment.

- Issue History
Date Modified Username Field Change
2005.09.21 22:55 ericFabre New Issue
2005.09.21 22:55 ericFabre browser => any
2005.09.21 22:55 ericFabre Web server => Apache 1.3.x
2005.09.22 23:19 plg Note Added: 0000258
2005.09.22 23:20 plg Assigned To => plg
2005.09.22 23:20 plg Status new => assigned
2005.09.24 21:43 plg Status assigned => closed
2005.09.24 21:43 plg Resolution open => fixed
2005.09.24 21:43 plg Fixed in Version => 1.5.0RC2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker